IMG00251-20100724-1112.jpg=This is the wall before
IMG00252-20100724-1230.jpg=TV mount and the wires
IMG00254-20100724-1230.jpg=Wires on the other side of the wall. Cutting the hole is the most difficult part to do!
IMG00255-20100724-1257.jpg=Wires with the wall plates
IMG00253-20100724-1230.jpg=TV Mount
IMG00258-20100724-1300.jpg=TV is installed
